Library Version 18.1.40

operator=
Prev | Chapter 15. Db_map_base_iterator | Next

## operator=

### Function Details

    const self& operator=(const self &itr)

Assignment operator.

This iterator will point to the same key/data pair as itr, and have the same configurations as itr.

#### Parameters

##### itr

The right value of assignment.

#### Return Value

The reference of itr.

#### See Also

db_base_iterator::operator=(const self&)

### Class

db_map_base_iterator

Prev | Up | Next
get_bulk_bufsize | Home | Chapter 16. Db_map_iterator